phpAdsNew 'lib-maintenance.inc.php'PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192564 漏洞类型 未知
发布时间 2006-12-10 更新时间 2006-12-11
CVE编号 CVE-2006-6415 CNNVD-ID CNNVD-200612-199
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-199
|漏洞详情
**争议**phpAdsNew2.0.4-pr2的admin/lib-maintenance.inc.php存在PHP远程文件包含漏洞,远程攻击者可以通过在phpAds_path参数内的URL来执行任意PHP代码,是不同于CVE-2006-3984的组件。注:CVE对此问题有争议,因为phpAds_path是作为常量使用的。
|参考资料

来源:BUGTRAQ
名称:20061207phpAdsNew-2.0.4-pr2RemoteFileInclusionExploit
链接:http://www.securityfocus.com/archive/1/archive/1/453773/100/0/threaded
来源:VIM
名称:20061208CVEdispute-phpAdsNewPHPfileinclusion
链接:http://attrition.org/pipermail/vim/2006-December/001171.html
来源:XF
名称:phpadsnew-ibmaintenance-file-include(30774)
链接:http://xforce.iss.net/xforce/xfdb/30774